Subject: www/ap-php broken on DragonFly
To: None <>
From: Steve O'Hara-Smith <>
List: pkgsrc-users
Date: 09/14/2007 12:41:58

	The recent change (2007-09-02) to the Makefile in www/ap-php from
using SHLIBTOOL_OVERRIDE to using LIBTOOL_OVERRIDE has had the side effect
of making not get built on DragonFlyBSD. I haven't tracked down
exactly why this is - hoping it will be obvious to someone :)

C:>WIN                                      |   Directable Mirror Arrays
The computer obeys and wins.                | A better way to focus the sun
You lose and Bill collects.                 |    licences available see